0
Answered

IdB for FIM 5 - the extension could not be loaded

Eddie Kirkman 3 years ago • updated by anonymous 3 years ago 2

I have installed FIM adapter 5.0.4.0 (I see a more recent version in the doco but that is the latest under subscribers). When trying to create the MA for IDB5, I can browse for the FIMAdapter.dll, but when I refresh interfaces I get error The extension could not be loaded.


I have looked at http://voice.unifysolutions.net/topics/428-creating-idb-5-ecma2-receive-error-could-not-load-file-or-assembly-microsoftmetadirectoryservicesex/


And tried modifying the new version listed for both mmsscript and miisserver config files, but the error persists.


Any idea what else to try?


Affected Versions:
Fixed by Version:

Answer

Answer

Never mind - I found the little note in the doco that tells me what hotfix I need

Answer

Never mind - I found the little note in the doco that tells me what hotfix I need